# Generated by Django 3.1.1 on 2020-10-24 15:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0003_auto_20201024_2228'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='nomor_npm',
        ),
    ]
